## yagv 0.4~20130422.r5bd15ed%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with=python2

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/yagv/usr/share/yagv/gcodeParser.py
