## yagv 0.4~20171211.r234ef16%2Bdfsg

=== debian/changelog ===
yagv (0.4~20171211.r234ef16+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [3a9997b] Use secure copyright file specification URI.
  * [a6e7a4a] Bump debhelper from deprecated 9 to 12.
  * [790d790] Set debhelper-compat version in Build-Depends.
  * [c186525] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 28 Nov 2020 17:27:00 +0800

yagv (0.4~20171211.r234ef16+dfsg-1) unstable; urgency=medium

  * [6a6d2c8] New upstream version 0.4~20171211.r234ef16+dfsg
  * [bbc83bd] Port to python3
  * [a4bffc6] Update packaging to use python3
  * [9c40609] Drop python3-future dependency
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=878011 is fixed, so we
    don't need this any longer.
  * [ec67120] Drop 1000-typo-g1-g0.patch (upstreamed)
  * [95aae7a] Update vcs-* URLs

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 25 Dec 2019 01:36:28 +0800
