=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with=python3

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/yagv/usr/share/yagv/gcodeParser.py

override_dh_auto_install:
	dh_auto_install
	install -D -m644 debian/yagv.desktop debian/yagv/usr/share/applications/yagv.desktop
